Bug 1557490 - postgresql-upgrade: package *-contrib server plugins
Summary: postgresql-upgrade: package *-contrib server plugins
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: postgresql
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Raiskup
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-16 16:48 UTC by Pavel Raiskup
Modified: 2018-04-27 04:08 UTC (History)
8 users (show)

Fixed In Version: postgresql-10.3-4.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-27 04:08:49 UTC
Type: Bug


Attachments (Terms of Use)

Description Pavel Raiskup 2018-03-16 16:48:32 UTC
Per https://ask.fedoraproject.org/en/question/69316/postgresql-doesnt-work-after-upgrade-to-f22/

It's worth fixing f28 too, since there's 9.6 -> 10 bump.

Comment 1 Pavel Raiskup 2018-04-18 14:48:38 UTC
Upstream question, FTR:
https://www.postgresql.org/message-id/2188861.rCBv2PnPJv%40nb.usersys.redhat.com

Comment 2 Pavel Raiskup 2018-04-19 13:08:31 UTC
Fixed by several commits in f28+:
git diff 8ac102b47e28846302a5f76fb9505c1d2a966e24..cc5d65f927214966cd01cb11d91eb11ba21cffca

Comment 3 Fedora Update System 2018-04-19 14:04:27 UTC
postgresql-10.3-4.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-70a7cbc799

Comment 4 Fedora Update System 2018-04-20 01:49:26 UTC
postgresql-10.3-4.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-70a7cbc799

Comment 5 Fedora Update System 2018-04-27 04:08:49 UTC
postgresql-10.3-4.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.